    208 progress dots, method              lz4
    291 progress dots, method              lzd
    228 progress dots, method          exodecr
    261 progress dots, method              apl
    117 progress dots, method            lzsa2
